%define module_name Adapter-Async
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Check/UnitCheck.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Future.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(List/BinarySearch.pm) perl(Log/Any.pm) perl(Mixin/Event/Dispatch.pm) perl(Module/Load.pm) perl(Test/CheckDeps.pm) perl(Test/Fatal.pm) perl(Test/More.pm) perl(Variable/Disposition.pm) perl(curry.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.019
Release: alt1
Summary: common API for linking data sources and views
Group: Development/Perl
License: perl
URL: http://search.cpan.org/dist/Adapter-Async/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/T/TE/TEAM/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/A*

%changelog
* Mon Apr 03 2017 Igor Vlasenko <viy@altlinux.ru> 0.019-alt1
- regenerated from template by package builder

* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.018-alt1
- regenerated from template by package builder

* Fri Apr 17 2015 Igor Vlasenko <viy@altlinux.ru> 0.017-alt1
- regenerated from template by package builder

* Tue Feb 10 2015 Igor Vlasenko <viy@altlinux.ru> 0.012-alt1
- regenerated from template by package builder

* Sat Sep 20 2014 Igor Vlasenko <viy@altlinux.ru> 0.011-alt1
- initial import by package builder

